Bug 1680960 - The displayed elapsed time in the service is wrong
Summary: The displayed elapsed time in the service is wrong
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.9
Assignee: Hilda Stastna
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1660803
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-25 15:06 UTC by Satoe Imaishi
Modified: 2020-06-23 05:29 UTC (History)
15 users (show)

Fixed In Version: 5.9.9.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1660803
Environment:
Last Closed: 2019-03-19 07:22:13 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0600 None None None 2019-03-19 07:22:18 UTC

Comment 2 CFME Bot 2019-02-25 15:12:56 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/31b3e365ae18e462d16f9d1722329ceb990844c1
commit 31b3e365ae18e462d16f9d1722329ceb990844c1
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Feb 21 10:39:13 2019 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Thu Feb 21 10:39:13 2019 -0500

    Merge pull request #5260 from hstastna/The_displayed_elapsed_time

    Fix wrong displayed elapsed time in the service

    (cherry picked from commit ad2812fda373c1a84f56bd64be33efbedea3bd05)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1680960

 app/helpers/service_helper/textual_summary.rb | 2 +-
 spec/helpers/service_helper/textual_summary_spec.rb | 8 +
 2 files changed, 9 insertions(+), 1 deletion(-)

Comment 4 errata-xmlrpc 2019-03-19 07:22:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0600


Note You need to log in before you can comment on or make changes to this bug.